BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-07-2008, 06:37 AM   #1 (permalink)
New Member
 
Join Date: May 2008
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BlackBerry Profesional Instalation problem (MapiInitialize 80004005)

Please Login to Remove!

Hi,
We have problem to install BB Professional SW 4.1 on Exchange 2007 (64). The server is Win2003 Standard 64 with SP2.
During installation error "MapiInitialize 80004005" occurs and after then second one:
"The MAPI subsystem cannot be correctly initialized and used. Please make sure MAPI is installed and configured properly."

We tried to fix problem with Fixmapisvc.exe and error is "mapisvc.inf not found".
Installation is made with besadmin account and US Regional Settings.
Mail is send to besadmin and his mailbox works fine.
Thanks.
Offline  
Old 05-07-2008, 08:23 AM   #2 (permalink)
BlackBerry Extraordinaire
 
Join Date: Mar 2007
Model: Z10
OS: 10.1.0.19
Carrier: Fido
Posts: 1,068
Post Thanks: 6
Thanked 30 Times in 29 Posts
Default

Have you installed Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1 on your BES server prior to install?
Offline  
Old 05-07-2008, 08:31 AM   #3 (permalink)
BlackBerry Extraordinaire
 
Join Date: Mar 2007
Model: Z10
OS: 10.1.0.19
Carrier: Fido
Posts: 1,068
Post Thanks: 6
Thanked 30 Times in 29 Posts
Default

Sorry I just noticed that you are installing it on exchange box itself so disregard my previous comment. Is it 4.1.4 or up install file you are trying to run?
Offline  
Old 05-07-2008, 08:44 AM   #4 (permalink)
New Member
 
Join Date: May 2008
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You are right; we checked everything again and seen this in system requirements. When we install Microsoft Exchange Server MAPI Client and Collaboration Data Objects 1.2.1 (Known issues when you develop custom solutions for Office Outlook 2007) everything works OK.
Offline  
Old 05-07-2008, 09:01 AM   #5 (permalink)
BlackBerry Extraordinaire
 
Join Date: Mar 2007
Model: Z10
OS: 10.1.0.19
Carrier: Fido
Posts: 1,068
Post Thanks: 6
Thanked 30 Times in 29 Posts
Default

Hmmm. One would think if you install it on exchange itself then you wouldn't need to install MAPI Client and Collaboration Data Objects 1.2.1...weird. Anyway great you fixed it.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.